@charset "utf-8";
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

body {word-break: break-word; word-wrap: break-word;}
div.clear {height:0; clear:both;}
strong {font-weight:bold;}
em {font-style:italic;}
a img:hover {opacity:0.7; transition:all ease-in-out .4s 0s;}
.extentions_normal-link, .content .general-left a, .content .general-one-col a, .content .general-right a, .pane-node-field-slac-event-related-links a {font-weight:600;}
.article_panel_layout.with-right-sidebar .pane-node-body h2 {font-size:1.45rem;}
hr.short {border-top:0; border-left:0; border-right:0; border-bottom:#ebebdf solid 3px;}
.general-right p + h2 {margin-top:20px!important}
ul + h3, ol + h3 {margin-top:20px;}
.front .pane-page-content .general-left {width:68%; margin-right:1%;}
sub, sup {font-size:.8rem; position:relative;}
h2 sub, h2 sup {font-size:.9rem;}
sup {top:-.3rem;}
h2 sup {top:-.5rem;}
sub {top:.1rem;}
h4 {font-weight:bold;}
img.file-icon {margin:0!important;}
.page-basic > .content table td, .page-basic > .content table th {word-break:normal;}

/* Header */
/*.page-basic > .header {background-color:#990000;}
.header.with_user_search form input[type="submit"] {color:#990000;}*/

*/

/* Menu */
.menu li .external {background:url('https://www-project.slac.stanford.edu/slac-home/y/web/images/external-link-icon.png') right 50% no-repeat; padding: 0 16px 0 0;}
.main-menu.long-menu ul li {margin:0 26px;}
.main-menu.long-menu ul li:first-child {margin-left:0;}

/* RSS Feeds */
.pane-rss-block .views-field.views-field-title {border-bottom:1px dotted #999; padding:8px 0;}
.view-slac-rss-block .view-content {background:#f3f3f3; padding:6px 16px 10px;}
.content .general-left .inside .panel-pane.pane-rss-block a {font-size:0.83rem; font-weight:600;}

/* Slideshow */
.field-items .field-slideshow-slide a {font-weight:400; text-shadow:rgba(0,0,0,.8) 0 0 3px, rgba(0,0,0,.7) 0 0 7px;}
.pane-bundle-slideshow-description-bottom .field-slideshow-body {padding:10px 15px; text-align:center!important; background:transparent;}
.pane-bundle-slideshow-description-bottom .field-slideshow-controls a {background-color:rgba(255,255,255,0.4); width:37px; height:37px; border-radius:50%; top:60%;}

/* Landing Page */
.front .pane-page-content .general-left h2.pane-title, .front .pane-page-content .general-left-title h2.pane-title, .front .pane-page-content .general-title h2.pane-title, .front .pane-page-content .general-left h2.panel-title, .front .pane-page-content .general-left-title h2.panel-title, .front .pane-page-content .general-title h2.panel-title {font-size:.875rem; color:inherit; border-bottom:3px solid #f3f1eb; margin-bottom:13px; padding-bottom:7px;}

/* News */
.content .inside .panel-pane .news-landing h2 a {font-size:20px; line-height:1.1; color:#000;}
.field-type-text-with-summary h4 {font-size:.875rem; font-weight:400;}
/*.date-display-single {position:relative; top:-4px;}*/
.news-landing h2, .kb-articles h2 {margin-bottom:10px;}
.feed-icon {display:none;}
.view-news-tags .view-content .item-list ul li a {display:block; float:left; margin-right:10px; font-weight:400; background:#990000; padding:4px 8px; color:#fff; font-size:12px; margin-bottom:7px; border-radius:3px;}
.view-news-tags .view-content .item-list ul li a:hover {background:#777;}
.view-news-tags ul::after {content: ""; display: table; clear:both;}
	
/* Sidebar */
.general-two-col .general-left .inside {font-size:13px;}
.general-left .content .pane-title a {color:#444;}
.general-left .pane-main-menu h2.pane-title a, .general-left h2.pane-title {color:#444444; font-size:.875rem; letter-spacing:.05em; font-weight:700; padding-bottom:7px; text-transform:uppercase;}
.general-left h2.pane-title {margin-bottom:8px;}
.general-left .pane-main-menu h2.pane-title {margin-bottom:0;}
.content .general-left .inside .pane-block.panel-pane, .content .general-left .inside .pane-menu-tree.panel-pane, .content .general-left .inside .panel-pane.pane-rss-block {margin-bottom:40px;}
.content .general-left .inside .panel-pane a {font-size:.875rem;}
.content .general-left .inside .panel-pane.pane-menu-tree ul {list-style:outside none; padding-left:0;}
.region-grey-background-style {background-color:#f3f3f3;}
.general-right .panel-pane.pane-block p, .general-left .panel-pane.pane-block p {color:#333; font-size:.8rem; margin-bottom:10px;}
.content .general-left .inside .panel-pane ul {list-style:outside none disc; /*padding-left:16px;*/}
.content .general-left .inside .panel-pane #quick_buttons, .front .content .general-left .inside .panel-pane #quick_buttons, .front .content .general-right ul#quick_buttons {padding-left:0;}
.content .general-left .inside .panel-pane ul li {margin-bottom:8px;}
.content .general-left .inside .panel-pane ul li.menu__item {margin-bottom:0;}
.content .general-left .inside .panel-pane ul li a {font-weight:normal; font-size:.8rem;}
.content .general-right #quick_buttons, .content .general-left #quick_buttons {margin-top:6px;}
.content .general-right #quick_buttons li, .content .general-left #quick_buttons li {margin-bottom:11px; list-style-type:none!important}
.content .general-right #quick_buttons li a, .content .general-left #quick_buttons li a {display:block; width:100%; border-radius:5px; padding:10px 15px 9px; background:#990000; color:#fff; font-weight:600; line-height:1rem; font-size:13px;}
.content .general-right #quick_buttons li a:hover, .content .general-left #quick_buttons li a:hover {opacity:.8;}
#quick_buttons .fa {font-size:1rem; margin-right:6px;}
.content .general-two-col:not(.reverse) .general-left ul, .content .general-two-col:not(.reverse) .general-left ol, .content .general-two-col.reverse .general-right ul, .content .general-two-col.reverse .general-right ol {margin-bottom:16px;}

/* Sidebar Menu */
.pane-page-content .general-left .pane-menu-tree h2.pane-title {border-bottom:#990000 solid 2px; line-height:1rem;}
.pane-menu-tree > div {background:transparent;}
.content .inside .pane-menu-tree > div > ul.menu a {border-bottom: 1px solid #b5b5b5; font-size: 14px; line-height: 20px; padding: 12px 12px 12px 16px; font-weight:400; border-left:transparent solid 3px;}
.content .inside .pane-menu-tree > div > ul.menu a:hover, .content .inside .pane-menu-tree > div > ul.menu a.active {border-left:#990000 solid 3px; background-color:#cecece;}
li.menu__item.is-active-trail.is-expanded.first.expanded.active-trail {border-left:#990000 solid 3px;}

/* FAQ */
h2.faq-details-title, h2.faq-answer-title {margin-top:20px;}
.faq-list .faq-details, .faq-list .faq-answer {font-size:14px;}
.faq-list .faq-details, .faq-list .faq-answer p, .faq-list .faq-details, .content .general-left .inside .panel-pane ul li .faq-answer p a {font-size:14px; margin-bottom:16px; line-height:21px;}
.faq-list .views-field-title {font-size:16px;}
.general-two-col .general-left .faq-list ul .views-field-field-slac-faq-answer .faq-answer ul li {line-height:20px; margin-bottom:0; padding-bottom:0;}


/* Events Calendar */
.event-block {padding-left:40px;}
.event-block .date {width:30px;}
.event-block .date i {font-family:'Times New Roman',serif; top:8px;}
.event-calendar-block .view-content {margin-bottom:0;}

/* Social Media */
#social_media {margin-top:6px;}
ul#social_media {list-style:outside none; padding-left:0;}
#social_media li {float:left; margin:0 8px 6px 0; border-radius:50%;}
#social_media li a {display:block; font-size:20px; line-height:34px; width:34px; height:34px; border-radius:50%; text-align:center; color:#fff;}
#social_media li a:hover {background:#000!important;}
#social_media li a .fa {position:relative; left:2px;}

/* Projects */
.inside .pane-title > a {color:#444444;}
.content .general-left .inside .projects-blocks-wrapper .project-title a, .content .general-right .inside .projects-blocks-wrapper .project-title a{display:flex; flex-direction:column; justify-content:center; height:100%; padding:0 10px; font-size:17px; text-transform:none; text-align:center; background-color:transparent; text-shadow:0 0 2px rgba(0, 0, 0, .9), 0 0 6px rgba(0, 0, 0, .9);}
.projects-blocks-wrapper .project-block-wrapper:hover {transform:scale(1.06,1.06); transition:all ease-in-out .4s 0s;}

/* Interior Pages */
.anchor {text-align:center; margin-bottom:40px!important;}
.content .general-right .anchor a.external_button {margin:0 20px 10px 0;}
.article_panel_layout .pane-node-body h2 {font-size:1.4rem;}
.pane-page-content .field-items p.leading {font-size:1.23em; line-height:1.5em; color:#444; margin-bottom:30px;}

.basic-format-text h3, article.node-blog.view-mode-full .field-type-text-with-summary h3, article.node-blog.view-mode-full .blog-wrapper h3, .article_panel_layout .pane-node-body h3, .service-body h3, .node-slac-sc-catalog-item h3, .node-support-ticket .field-type-text-with-summary h3 {font-size:1.2rem; margin-bottom:16px!important;}
.basic-format-text p, article.node-blog.view-mode-full .field-type-text-with-summary p, article.node-blog.view-mode-full .blog-wrapper p, .article_panel_layout .pane-node-body p, .service-body p, .node-slac-sc-catalog-item p, .node-support-ticket .field-type-text-with-summary p {line-height:22px;}
.pane-node-field-bp-image img {width:100%;}
.content .general-right a.external_button, .content .general-left a.external_button, .right-sidebar a.external_button, input[type="submit"] {background:#990000; color:#fff; padding:5px 20px; margin:0 10px 10px 0; display:inline-block; border-radius:5px; font-weight:600; border-width:0;}
.content .general-right a.external_button:hover, .content .general-left a.external_button:hover {background:#4d4f53;}
.content .general-right a.external_button.sidebar, .content .general-left a.external_button.sidebar, .right-sidebar a.external_button.sidebar {margin:0; padding:5px 13px; font-size:13px;}
input[type="submit"] {font-size:14px; letter-spacing:1px; padding:8px 20px;}
.content .general-right a.external_button:hover, input[type="submit"]:hover, input[type="submit"]:focus {background:#006983; transition:all ease-in-out .4s 0s;} 
.content .general-right .anchor a.external_button {margin:0 20px 10px 0;}
.content .general-righta.external_button:hover {background:#006983; transition:all ease-in .3s 0s; padding:5px 15px 5px 25px;}

.content .general-right a.external_button.large_button {margin:20px auto 20px; width:380px; display:block; font-size:18px; border-radius:10px; padding:20px; text-align:center;}
.content .general-right a.external_button.large_button:hover {width:380px; padding:20px;}

.content .inside p .img-right, .content .inside p.img-right {margin:5px 0 10px 20px; float:right; border:#eee solid 5px; max-width:100%;}
.content figure {margin-bottom:30px; max-width:100%;}
.content figure.img-right {margin:5px 0 20px 20px; float:right; margin-bottom:20px; max-width:100%;}
.content figure.img-left {margin:5px 20px 20px 0; float:left; margin-bottom:20px; max-width:100%;}
.content figure.img-right img, .content figure.img-left img, .content figure.frame img {border:#e3e3e3 solid 1px; padding:3px; background:#fafafa; box-sizing:content-box;}
.content .inside figure p {font-size:13px; line-height:18px; color:#666; margin-bottom:10px;}
.content .inside p.img-right {border:#e3e3e3 solid 1px; padding:3px; background:#fafafa; line-height:1px!important; max-width:100%;}
.content .inside p.nostyle, .content .inside p .nostyle {border:none!important; background:transparent!important; max-width:100%;}
.content .inside p.img-right img {margin:0;}
.content .inside .general-right ul ul {list-style-type:circle!important; margin-top:8px; padding-left:36px!important;}
.content .inside .general-right ul ul ul {list-style-type:square!important;}
.content .inside p.frame, .content .inside p .frame {border:#e3e3e3 solid 1px; background:#fafafa; display:inline-block; line-height:1px!important; padding:3px; max-width:100%;}
.content .inside p.frame img, .content .inside p .frame img {margin:0;}


/* Bios */
.field-items .bio2 {width:50%; float:left; padding:15px; text-align:center; min-width:360px;}
.inside .field-items .bio2 img {display:block; border-radius:50%; width:150px; margin:0 auto; border:#eee solid 3px;}
.general-right .inside .field-items .bio2 h3 {font-size:1.2rem; margin-bottom:0!important; color:#333;}
.bio2 h3, .bio2 h4 {text-align:center;}
.field-items .bio2 h3 {margin-top:10px!important;}
.field-items .bio2 h4 {font-size:1rem; font-family:Georgia,serif; font-style:italic;}
address {font-weight:bold;}
.field-items .bio2 address p {margin-bottom:5px; line-height:16px;}
.field-items .bio2 address {margin:15px 0;}
.field-items .contact_info {font-weight:bold;}
.bio2 + .clear {height:30px;}
table.people {margin-top:20px;}
table.people th {background:#ebebdf; font-weight:bold;}
.content .general-right .bio2 .external_button {margin-right:10px;}

/* blocks */
.shaded.with_image h3 {font-size:1.1rem; margin-bottom:6px;}
.shaded.with_image p + h3 {margin-top:36px;}

/* Blog/Publication */
article.node-blog.node-teaser header .submitted {display:none;}
article.node-blog.node-teaser header h2 a {color:#444; font-size:1.1rem!important; padding:13px 30px 9px 20px;}
article.node-blog.node-teaser .blog-wrapper {padding:14px 20px;}
article.node-blog.node-teaser .field-name-field-slac-blog-image a {box-shadow:none; max-width:300px;}
article.node-blog.node-teaser header h2 a::after {color:#999;}
.general-left-title .author-details > div {display:none;}
article.node-blog.node-teaser .field-name-field-slac-blog-image img {width:300px;}
article.node-blog.node-teaser .blog-wrapper {padding:14px 20px 24px;}
.region-grey-background-style .blog-tags ul li a {background:#888; color:#fff; padding:4px 8px; font-weight:400;}
.blog-tags ul li {margin-right:12px;}
.pane-node-field-slac-blog-image .field-type-image img {border:1px solid #e1e1e1; padding:4px;}

/* Footer */
.footer-first {padding:20px 0 16px;}
.footer-first .general-left, .social-icon-block > div {margin-bottom:0;}
.footer-first .general-right .inside > div {float:right; margin:0 15px;}
.panel-pane.pane-4 {float:right; margin:0 15px;}
.footer-first .pane-site-address {display:none!important;}
.footer-first ul.menu a:hover {text-decoration:underline;}
.basic.footer-seccond {background-color:#4D4F53; padding:16px 0; font-size:.7rem;}
.footer-second .panel-panel.general-left {position:relative; top:10px;} 

/* Form */
form label {font-weight:bold;}
.webform-component-radios .form-item label, .webform-component-checkboxes .form-item label, .webform-container-inline label {font-weight:400;}
.node-webform form.webform-client-form {max-width:800px!important;}
form#user-profile-form > div, form#user-login > div, form#user-register-form > div, form#user-pass > div, form#slac-configuration-form > div, form.webform-client-form > div, form.node-form > div, form.comment-form > div {max-width:none;}
form#user-profile-form, form#user-login, form#user-register-form, form#user-pass, form#slac-configuration-form, form.webform-client-form, form.node-form, form.comment-form {margin-bottom:20px; background-color:#f6f6f6; border:3px solid #ececec;}
.panel-pane .webform-content .form-item p {font-size:14px; line-height:22px;}
.panel-pane .webform-content .form-item a:link, .panel-pane .webform-content .form-item a:visited {color:#20659a; font-weight:bold;}
.panel-pane .webform-content .form-item a:hover {text-decoration:underline;}
.page-basic-io input[type="text"], .page-basic-io input[type="password"], .page-basic-io select, .page-basic-io textarea, .page-basic-io input[type="email"], .page-basic-io input[type="number"] {box-shadow:none;}
input[type="text"], input[type="password"], select, textarea, input[type="email"], input[type="number"] {padding:8px 6px; border-radius:3px;}

@media only screen and (min-width: 1200px) {
.with-right-sidebar .general-right.expand-full {width:73.93%; margin-right:0;}
.reverse .general-left-title {padding-left: 25.7%;}
}

@media only screen and (max-width: 690px) {
.front .pane-page-content .general-left {width:100%;}
.content .general-left .inside .projects-blocks-wrapper .project-title a {font-size:14px!important;}
.with-right-sidebar .general-right.expand-full {width:100%;}
}

@media only screen and (max-width: 894px) {
.project-block-wrapper, .project-block-wrapper.nth-2 {margin-right:1%!important;}
}

@media only screen and (max-width: 470px) {
.pane-bundle-slideshow-description-bottom .field-slideshow-body {background:#333!important;}
}

@media (min-width: 690px){
.sf-main-menu.sf-horizontal .sf-sub-indicator {display:inline-block!important; margin-left:4px; -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg); transform:rotate(90deg);}
}